Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IrtfTemplateContainer

    public interface IrtfTemplateContainer

Interface for classes containing templates.

Method Summary
`RtfTemplate` | `newTemplate(java.lang.String str, RtfAttributes attr)` Creates a new Template.

Method Detail

### newTemplate

    RtfTemplate newTemplate(java.lang.String str,
                            RtfAttributes attr)
                            throws java.io.IOException

  Creates a new Template.

  Parameters:
    `str` - description of Template
    `attr` - attributes of Template
  Returns:
    new Template object
  Throws:
    `java.io.IOException` - on error

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.